#. extracted from svx/source/svdraw
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-08-09 08:15+0000\n"
"Last-Translator: Андрей Абухба <aabuchba@mail.ru>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1502266510.000000\n"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulNONE\n"
"string.text"
msgid "Drawing object"
msgstr "Асахьа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralNONE\n"
"string.text"
msgid "Drawing objects"
msgstr "Асахьақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRUP\n"
"string.text"
msgid "Group object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRUP\n"
"string.text"
msgid "Group objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRUPEMPTY\n"
"string.text"
msgid "Blank group object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRUPEMPTY\n"
"string.text"
msgid "Blank group objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLINE\n"
"string.text"
msgid "Line"
msgstr "Ацәаӷәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLINE_Hori\n"
"string.text"
msgid "Horizontal line"
msgstr "Агоризонталтә ҵәаӷәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLINE_Vert\n"
"string.text"
msgid "Vertical line"
msgstr "Авертикалтә ҵәаӷәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLINE_Diag\n"
"string.text"
msgid "Diagonal line"
msgstr "Адиагоналтә ҵәаӷәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralLINE\n"
"string.text"
msgid "Lines"
msgstr "Ацәаӷәақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulRECT\n"
"string.text"
msgid "Rectangle"
msgstr "Акәакьҭаиаша"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralRECT\n"
"string.text"
msgid "Rectangles"
msgstr "Акәакьҭаиашақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulQUAD\n"
"string.text"
msgid "Square"
msgstr "Аквадрат"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralQUAD\n"
"string.text"
msgid "Squares"
msgstr "Аквадратқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPARAL\n"
"string.text"
msgid "Parallelogram"
msgstr "Апараллелограмм"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPARAL\n"
"string.text"
msgid "Parallelograms"
msgstr "Апараллелограммқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulRAUTE\n"
"string.text"
msgid "Rhombus"
msgstr "Аромб"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralRAUTE\n"
"string.text"
msgid "Rhombuses"
msgstr "Аромбқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulRECTRND\n"
"string.text"
msgid "Rounded rectangle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralRECTRND\n"
"string.text"
msgid "Rounded Rectangles"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulQUADRND\n"
"string.text"
msgid "rounded square"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralQUADRND\n"
"string.text"
msgid "Rounded Squares"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPARALRND\n"
"string.text"
msgid "Rounded Parallelogram"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPARALRND\n"
"string.text"
msgid "Rounded parallelograms"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulRAUTERND\n"
"string.text"
msgid "rounded rhombus"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralRAUTERND\n"
"string.text"
msgid "Rounded rhombuses"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCIRC\n"
"string.text"
msgid "Circle"
msgstr "Агьежь"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCIRC\n"
"string.text"
msgid "Circles"
msgstr "Агьежьқа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulSECT\n"
"string.text"
msgid "Circle sector"
msgstr "Агьежь асектор"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralSECT\n"
"string.text"
msgid "Circle sectors"
msgstr "Агьежь асекторқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCARC\n"
"string.text"
msgid "Arc"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCARC\n"
"string.text"
msgid "Arcs"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCCUT\n"
"string.text"
msgid "Circle segment"
msgstr "Агьежь асегмент"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCCUT\n"
"string.text"
msgid "Circle segments"
msgstr "Агьежь асегментқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCIRCE\n"
"string.text"
msgid "Ellipse"
msgstr "Аеллипс"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCIRCE\n"
"string.text"
msgid "Ellipses"
msgstr "Аеллипсқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulSECTE\n"
"string.text"
msgid "Ellipse Pie"
msgstr "Аеллипс асектор"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralSECTE\n"
"string.text"
msgid "Ellipse Pies"
msgstr "Аеллипс асекторқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCARCE\n"
"string.text"
msgid "Elliptical arc"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCARCE\n"
"string.text"
msgid "Elliptical arcs"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCCUTE\n"
"string.text"
msgid "Ellipse Segment"
msgstr "Аеллипс асегмент"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCCUTE\n"
"string.text"
msgid "Ellipse Segments"
msgstr "Аеллипс асегментқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPOLY\n"
"string.text"
msgid "Polygon"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPOLY_PointCount\n"
"string.text"
msgid "Polygon %2 corners"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPOLY\n"
"string.text"
msgid "Polygons"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPLIN\n"
"string.text"
msgid "Polyline"
msgstr "Иҧыҵәҵәоу"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPLIN_PointCount\n"
"string.text"
msgid "Polyline with %2 corners"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPLIN\n"
"string.text"
msgid "Polylines"
msgstr "Иҧыҵәҵәоу"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPATHLINE\n"
"string.text"
msgid "Bézier curve"
msgstr "Безье ирхәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPATHLINE\n"
"string.text"
msgid "Bézier curves"
msgstr "Безье ирхәақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPATHFILL\n"
"string.text"
msgid "Bézier curve"
msgstr "Безье Ирхәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPATHFILL\n"
"string.text"
msgid "Bézier curves"
msgstr "Безье Ирхәақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFREELINE\n"
"string.text"
msgid "Freeform Line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFREELINE\n"
"string.text"
msgid "Freeform Lines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFREEFILL\n"
"string.text"
msgid "Freeform Line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFREEFILL\n"
"string.text"
msgid "Freeform Lines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCOMBLINE\n"
"string.text"
msgid "Curve"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCOMBLINE\n"
"string.text"
msgid "Curve objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCOMBFILL\n"
"string.text"
msgid "Curve"
msgstr "Архәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCOMBFILL\n"
"string.text"
msgid "Curve objects"
msgstr "Архәақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulNATSPLN\n"
"string.text"
msgid "Natural Spline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralNATSPLN\n"
"string.text"
msgid "Natural Splines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPERSPLN\n"
"string.text"
msgid "Periodic Spline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPERSPLN\n"
"string.text"
msgid "Periodic Splines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulTEXT\n"
"string.text"
msgid "Text Frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralTEXT\n"
"string.text"
msgid "Text Frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulTEXTLNK\n"
"string.text"
msgid "Linked text frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralTEXTLNK\n"
"string.text"
msgid "Linked text frames"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFITTEXT\n"
"string.text"
msgid "Fit-to-size text object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFITTEXT\n"
"string.text"
msgid "Fit-to-size text objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFITALLTEXT\n"
"string.text"
msgid "Fit-to-size text object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFITALLTEXT\n"
"string.text"
msgid "Fit-to-size text objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulTITLETEXT\n"
"string.text"
msgid "Title text"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralTITLETEXT\n"
"string.text"
msgid "Title texts"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulOUTLINETEXT\n"
"string.text"
msgid "Outline Text"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralOUTLINETEXT\n"
"string.text"
msgid "Outline Texts"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAF\n"
"string.text"
msgid "Image"
msgstr "Асахьа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAF\n"
"string.text"
msgid "Images"
msgstr "Асахьақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFLNK\n"
"string.text"
msgid "Linked image"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFLNK\n"
"string.text"
msgid "Linked images"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFNONE\n"
"string.text"
msgid "Blank image object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFNONE\n"
"string.text"
msgid "Blank image objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFNONELNK\n"
"string.text"
msgid "Blank linked image"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFNONELNK\n"
"string.text"
msgid "Blank linked images"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFMTF\n"
"string.text"
msgid "Metafile"
msgstr "Аметафаил"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFMTF\n"
"string.text"
msgid "Metafiles"
msgstr "Аметафаилқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFMTFLNK\n"
"string.text"
msgid "Linked Metafile"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFMTFLNK\n"
"string.text"
msgid "Linked Metafiles"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFBMP\n"
"string.text"
msgid "Image"
msgstr "Асахьа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFBMPTRANS\n"
"string.text"
msgid "Image with transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFBMPLNK\n"
"string.text"
msgid "Linked Image"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFBMPTRANSLNK\n"
"string.text"
msgid "Linked image with transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFBMP\n"
"string.text"
msgid "Images"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFBMPTRANS\n"
"string.text"
msgid "Images with transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFBMPLNK\n"
"string.text"
msgid "Linked images"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFBMPTRANSLNK\n"
"string.text"
msgid "Linked images with transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCUSTOMSHAPE\n"
"string.text"
msgid "Shape"
msgstr "Афигура"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCUSTOMSHAPE\n"
"string.text"
msgid "Shapes"
msgstr "Афигурақәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFMAC\n"
"string.text"
msgid "Mac graphic"
msgstr "Mac аграфикатә обиеқт "

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFMAC\n"
"string.text"
msgid "Mac graphics"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFMACLNK\n"
"string.text"
msgid "Linked Mac graphic"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFMACLNK\n"
"string.text"
msgid "Linked Mac graphics"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulGRAFSVG\n"
"string.text"
msgid "SVG"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralGRAFSVG\n"
"string.text"
msgid "SVGs"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulOLE2\n"
"string.text"
msgid "embedded object (OLE)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralOLE2\n"
"string.text"
msgid "Embedded objects (OLE)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulUno\n"
"string.text"
msgid "Control"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralUno\n"
"string.text"
msgid "Controls"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulOLE2LNK\n"
"string.text"
msgid "linked embedded object (OLE)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralOLE2LNK\n"
"string.text"
msgid "Linked embedded objects (OLE)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjOLE2NamePrefix\n"
"string.text"
msgid "Object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFrame\n"
"string.text"
msgid "Frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFrame\n"
"string.text"
msgid "Frames"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjFrameNamePrefix\n"
"string.text"
msgid "Frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulEDGE\n"
"string.text"
msgid "Object Connectors"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralEDGE\n"
"string.text"
msgid "Object Connectors"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCAPTION\n"
"string.text"
msgid "Callout"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCAPTION\n"
"string.text"
msgid "Callouts"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPAGE\n"
"string.text"
msgid "Preview object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPAGE\n"
"string.text"
msgid "Preview objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulMEASURE\n"
"string.text"
msgid "Dimension line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralMEASURE\n"
"string.text"
msgid "Dimensioning objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePlural\n"
"string.text"
msgid "Drawing objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameNoObj\n"
"string.text"
msgid "No draw object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameAnd\n"
"string.text"
msgid "and"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulPlural\n"
"string.text"
msgid "Draw object(s)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulCube3d\n"
"string.text"
msgid "3D cube"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralCube3d\n"
"string.text"
msgid "3D cubes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulExtrude3d\n"
"string.text"
msgid "Extrusion object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralExtrude3d\n"
"string.text"
msgid "Extrusion objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLabel3d\n"
"string.text"
msgid "3D text"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralLabel3d\n"
"string.text"
msgid "3D texts"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulLathe3d\n"
"string.text"
msgid "Rotation object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralLathe3d\n"
"string.text"
msgid "Rotation objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulObj3d\n"
"string.text"
msgid "3D object"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralObj3d\n"
"string.text"
msgid "3D objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralPoly3d\n"
"string.text"
msgid "3D polygons"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulScene3d\n"
"string.text"
msgid "3D scene"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralScene3d\n"
"string.text"
msgid "3D scenes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulSphere3d\n"
"string.text"
msgid "Sphere"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralSphere3d\n"
"string.text"
msgid "Spheres"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditWithCopy\n"
"string.text"
msgid "with copy"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditPosSize\n"
"string.text"
msgid "Set position and size for %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditDelete\n"
"string.text"
msgid "Delete %1"
msgstr "Ианыхтәуп %1"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMovToTop\n"
"string.text"
msgid "Move %1 forward"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMovToBtm\n"
"string.text"
msgid "Move %1 further back"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditPutToTop\n"
"string.text"
msgid "Move %1 to front"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditPutToBtm\n"
"string.text"
msgid "Move %1 to back"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditRevOrder\n"
"string.text"
msgid "Reverse order of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMove\n"
"string.text"
msgid "Move %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditResize\n"
"string.text"
msgid "Resize %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditRotate\n"
"string.text"
msgid "Rotate %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMirrorHori\n"
"string.text"
msgid "Flip %1 horizontal"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMirrorVert\n"
"string.text"
msgid "Flip %1 vertical"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMirrorDiag\n"
"string.text"
msgid "Flip %1 diagonal"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMirrorFree\n"
"string.text"
msgid "Flip %1 freehand"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditShear\n"
"string.text"
msgid "Distort %1 (slant)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditCrook\n"
"string.text"
msgid "Arrange %1 in circle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditCrookContortion\n"
"string.text"
msgid "Curve %1 in circle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditDistort\n"
"string.text"
msgid "Distort %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditRipUp\n"
"string.text"
msgid "Undo %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetPointsSmooth\n"
"string.text"
msgid "Modify bézier properties of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetSegmentsKind\n"
"string.text"
msgid "Modify bézier properties of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetGlueEscDir\n"
"string.text"
msgid "Set exit direction for %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetGluePercent\n"
"string.text"
msgid "Set relative attribute at %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetGlueAlign\n"
"string.text"
msgid "Set reference point for %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditGroup\n"
"string.text"
msgid "Group %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditUngroup\n"
"string.text"
msgid "Ungroup %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetAttributes\n"
"string.text"
msgid "Apply attributes to %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditSetStylesheet\n"
"string.text"
msgid "Apply Styles to %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditDelStylesheet\n"
"string.text"
msgid "Remove Style from %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToPoly\n"
"string.text"
msgid "Convert %1 to polygon"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToPolys\n"
"string.text"
msgid "Convert %1 to polygons"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToCurve\n"
"string.text"
msgid "Convert %1 to curve"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToCurves\n"
"string.text"
msgid "Convert %1 to curves"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToContour\n"
"string.text"
msgid "Convert %1 to contour"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditConvToContours\n"
"string.text"
msgid "Convert %1 to contours"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlign\n"
"string.text"
msgid "Align %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignVTop\n"
"string.text"
msgid "Align %1 to top"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignVBottom\n"
"string.text"
msgid "Align %1 to bottom"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignVCenter\n"
"string.text"
msgid "Horizontally center %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignHLeft\n"
"string.text"
msgid "Align %1 to left"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignHRight\n"
"string.text"
msgid "Align %1 to right"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignHCenter\n"
"string.text"
msgid "Vertically center %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditAlignCenter\n"
"string.text"
msgid "Center %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditTransform\n"
"string.text"
msgid "Transform %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditCombine_PolyPoly\n"
"string.text"
msgid "Combine %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMergeMergePoly\n"
"string.text"
msgid "Merge %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMergeSubstractPoly\n"
"string.text"
msgid "Subtract %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditMergeIntersectPoly\n"
"string.text"
msgid "Intersect %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DistributeMarkedObjects\n"
"string.text"
msgid "Distribute selected objects"
msgstr "Иеихшатәуп иалху аобиеқтқәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EqualizeWidthMarkedObjects\n"
"string.text"
msgid "Equalize Width %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EqualizeHeightMarkedObjects\n"
"string.text"
msgid "Equalize Height %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditCombine_OnePoly\n"
"string.text"
msgid "Combine %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditDismantle_Polys\n"
"string.text"
msgid "Split %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditDismantle_Lines\n"
"string.text"
msgid "Split %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_EditImportMtf\n"
"string.text"
msgid "Split %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ExchangePaste\n"
"string.text"
msgid "Insert object(s)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragInsertPoint\n"
"string.text"
msgid "Insert point to %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragInsertGluePoint\n"
"string.text"
msgid "Insert glue point to %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMovHdl\n"
"string.text"
msgid "Move reference-point"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethObjOwn\n"
"string.text"
msgid "Geometrically change %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMove\n"
"string.text"
msgid "Move %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethResize\n"
"string.text"
msgid "Resize %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethRotate\n"
"string.text"
msgid "Rotate %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMirrorHori\n"
"string.text"
msgid "Flip %1 horizontal"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMirrorVert\n"
"string.text"
msgid "Flip %1 vertical"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMirrorDiag\n"
"string.text"
msgid "Flip %1 diagonal"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethMirrorFree\n"
"string.text"
msgid "Flip %1 freehand"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethGradient\n"
"string.text"
msgid "Interactive gradient for %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethTransparence\n"
"string.text"
msgid "Interactive transparency for %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethShear\n"
"string.text"
msgid "Distort %1 (slant)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethCrook\n"
"string.text"
msgid "Arrange %1 in circle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethCrookContortion\n"
"string.text"
msgid "Curve %1 in circle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethDistort\n"
"string.text"
msgid "Distort %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragMethCrop\n"
"string.text"
msgid "Crop %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragRectEckRad\n"
"string.text"
msgid "Alter radius by %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragPathObj\n"
"string.text"
msgid "Change %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragRectResize\n"
"string.text"
msgid "Resize %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragCaptFram\n"
"string.text"
msgid "Move %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragCaptTail\n"
"string.text"
msgid "Move end point of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragCircAngle\n"
"string.text"
msgid "Adjust angle by %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_DragEdgeTail\n"
"string.text"
msgid "Change %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewTextEdit\n"
"string.text"
msgid "TextEdit: Paragraph %1, Row %2, Column %3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarked\n"
"string.text"
msgid "%1 selected"
msgstr "Иалхуп аобиеқт %1 "

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkedPoint\n"
"string.text"
msgid "Point from %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkedPoints\n"
"string.text"
msgid "%2 points from %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkedGluePoint\n"
"string.text"
msgid "Glue point from %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkedGluePoints\n"
"string.text"
msgid "%2 glue points from %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkObjs\n"
"string.text"
msgid "Mark objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkMoreObjs\n"
"string.text"
msgid "Mark additional objects"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkPoints\n"
"string.text"
msgid "Mark points"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkMorePoints\n"
"string.text"
msgid "Mark additional points"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkGluePoints\n"
"string.text"
msgid "Mark glue points"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewMarkMoreGluePoints\n"
"string.text"
msgid "Mark additional glue points"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ViewCreateObj\n"
"string.text"
msgid "Create %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoInsertObj\n"
"string.text"
msgid "Insert %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoCopyObj\n"
"string.text"
msgid "Copy %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoObjOrdNum\n"
"string.text"
msgid "Change object order of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoObjSetText\n"
"string.text"
msgid "Edit text of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoNewPage\n"
"string.text"
msgid "Insert page"
msgstr "Ибжьаргылатәуп адаҟьа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoDelPage\n"
"string.text"
msgid "Delete page"
msgstr "Ианыхтәуп адаҟьа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoCopPage\n"
"string.text"
msgid "Copy page"
msgstr "Адаҟьа акопиа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoMovPage\n"
"string.text"
msgid "Change order of pages"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoNewPageMasterDscr\n"
"string.text"
msgid "Assign background page"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoDelPageMasterDscr\n"
"string.text"
msgid "Clear background page assignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoMovPageMasterDscr\n"
"string.text"
msgid "Move background page assignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoChgPageMasterDscr\n"
"string.text"
msgid "Change background page assignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoMergeModel\n"
"string.text"
msgid "Insert document"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoNewLayer\n"
"string.text"
msgid "Insert Layer"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoDelLayer\n"
"string.text"
msgid "Delete layer"
msgstr "Ианыхтәуп аҿыгҳара"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoMovLayer\n"
"string.text"
msgid "Change order of layers"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoObjName\n"
"string.text"
msgid "Change object name of %1 to"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoObjTitle\n"
"string.text"
msgid "Change object title of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UndoObjDescription\n"
"string.text"
msgid "Change object description of %1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_StandardLayerName\n"
"string.text"
msgid "Standard"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValON\n"
"string.text"
msgid "on"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValOFF\n"
"string.text"
msgid "off"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValYES\n"
"string.text"
msgid "yes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValNO\n"
"string.text"
msgid "No"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONTYPE1\n"
"string.text"
msgid "Type 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONTYPE2\n"
"string.text"
msgid "Type 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONTYPE3\n"
"string.text"
msgid "Type 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONTYPE4\n"
"string.text"
msgid "Type 4"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONESCHORI\n"
"string.text"
msgid "Horizontal"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONESCVERT\n"
"string.text"
msgid "Vertical"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCAPTIONESCBESTFIT\n"
"string.text"
msgid "Automatic"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValFITTOSIZENONE\n"
"string.text"
msgid "Off"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValFITTOSIZEPROP\n"
"string.text"
msgid "Proportional"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValFITTOSIZEALLLINES\n"
"string.text"
msgid "Fit to size (all rows separately) "
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValFITTOSIZERESIZEAT\n"
"string.text"
msgid "Use hard attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTVADJTOP\n"
"string.text"
msgid "Top"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTVADJCENTER\n"
"string.text"
msgid "Center"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTVADJBOTTOM\n"
"string.text"
msgid "Bottom"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTVADJBLOCK\n"
"string.text"
msgid "Use entire height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTVADJSTRETCH\n"
"string.text"
msgid "Stretched"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTHADJLEFT\n"
"string.text"
msgid "Left"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTHADJCENTER\n"
"string.text"
msgid "Center"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTHADJRIGHT\n"
"string.text"
msgid "Right"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTHADJBLOCK\n"
"string.text"
msgid "Use entire width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTHADJSTRETCH\n"
"string.text"
msgid "Stretched"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_NONE\n"
"string.text"
msgid "off"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_BLINK\n"
"string.text"
msgid "flash"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_SCROLL\n"
"string.text"
msgid "Scroll Through"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_ALTERNATE\n"
"string.text"
msgid "alternating"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_SLIDE\n"
"string.text"
msgid "Scroll In"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_LEFT\n"
"string.text"
msgid "left"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_UP\n"
"string.text"
msgid "up"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_RIGHT\n"
"string.text"
msgid "right"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValTEXTANI_DOWN\n"
"string.text"
msgid "down"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValEDGE_ORTHOLINES\n"
"string.text"
msgid "Standard Connector"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValEDGE_THREELINES\n"
"string.text"
msgid "Line Connector"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValEDGE_ONELINE\n"
"string.text"
msgid "Straight Connector"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValEDGE_BEZIER\n"
"string.text"
msgid "Curved Connector"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_STD\n"
"string.text"
msgid "Standard"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_RADIUS\n"
"string.text"
msgid "Radius"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_TEXTHAUTO\n"
"string.text"
msgid "automatic"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_TEXTLEFTOUTSIDE\n"
"string.text"
msgid "left outside"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_TEXTINSIDE\n"
"string.text"
msgid "inside (centered)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_TEXTRIGHTOUTSID\n"
"string.text"
msgid "right outside"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_TEXTVAUTO\n"
"string.text"
msgid "automatic"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_ABOVE\n"
"string.text"
msgid "on the line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURETEXT_BREAKEDLINE\n"
"string.text"
msgid "broken line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURE_BELOW\n"
"string.text"
msgid "below the line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValMEASURETEXT_VERTICALCEN\n"
"string.text"
msgid "centered"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCIRC_FULL\n"
"string.text"
msgid "full circle"
msgstr "агьежь"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCIRC_SECT\n"
"string.text"
msgid "Circle Pie"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCIRC_CUT\n"
"string.text"
msgid "Circle segment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemValCIRC_ARC\n"
"string.text"
msgid "Arc"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOW\n"
"string.text"
msgid "Shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOWCOLOR\n"
"string.text"
msgid "Shadow color"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOWXDIST\n"
"string.text"
msgid "Horizontal shadow outline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOWYDIST\n"
"string.text"
msgid "Vertical shadow outline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOWTRANSPARENCE\n"
"string.text"
msgid "Shadow transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOW3D\n"
"string.text"
msgid "3D shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHADOWPERSP\n"
"string.text"
msgid "Perspective shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONTYPE\n"
"string.text"
msgid "Callout type"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONFIXEDANGLE\n"
"string.text"
msgid "Given angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONANGLE\n"
"string.text"
msgid "Angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONGAP\n"
"string.text"
msgid "Gap"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONESCDIR\n"
"string.text"
msgid "Exit direction"
msgstr "Аҭыҵырҭа ахырхарҭа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONESCISREL\n"
"string.text"
msgid "Relative exit position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONESCREL\n"
"string.text"
msgid "Exit Position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONESCABS\n"
"string.text"
msgid "Exit Position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONLINELEN\n"
"string.text"
msgid "Line length"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_CAPTIONFITLINELEN\n"
"string.text"
msgid "Auto line length"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_ECKENRADIUS\n"
"string.text"
msgid "Corner radius"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_LEFTDIST\n"
"string.text"
msgid "Left border spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_RIGHTDIST\n"
"string.text"
msgid "Right border spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_UPPERDIST\n"
"string.text"
msgid "Upper border spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_LOWERDIST\n"
"string.text"
msgid "Lower border spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_AUTOGROWHEIGHT\n"
"string.text"
msgid "AutoFit frame height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_MINFRAMEHEIGHT\n"
"string.text"
msgid "Min. frame height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_MAXFRAMEHEIGHT\n"
"string.text"
msgid "Max. frame height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_AUTOGROWWIDTH\n"
"string.text"
msgid "AutoFit frame width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_MINFRAMEWIDTH\n"
"string.text"
msgid "Min. frame width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_MAXFRAMEWIDTH\n"
"string.text"
msgid "Max. frame width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_VERTADJUST\n"
"string.text"
msgid "Vertical text anchor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_HORZADJUST\n"
"string.text"
msgid "Horizontal text anchor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_TEXT_FITTOSIZE\n"
"string.text"
msgid "Fit text to frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFRED\n"
"string.text"
msgid "Red"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFGREEN\n"
"string.text"
msgid "Green"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFBLUE\n"
"string.text"
msgid "Blue"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFLUMINANCE\n"
"string.text"
msgid "Brightness"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFCONTRAST\n"
"string.text"
msgid "Contrast"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFGAMMA\n"
"string.text"
msgid "Gamma"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFTRANSPARENCE\n"
"string.text"
msgid "Transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFINVERT\n"
"string.text"
msgid "Invert"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_GRAFMODE\n"
"string.text"
msgid "Graphics mode"
msgstr "Аграфикатә режим"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNamSET_MISC\n"
"string.text"
msgid "Various attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_OBJMOVEPROTECT\n"
"string.text"
msgid "Position protected"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_OBJSIZEPROTECT\n"
"string.text"
msgid "Size Protection"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_OBJPRINTABLE\n"
"string.text"
msgid "Don't print"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_LAYERID\n"
"string.text"
msgid "Layer Indicator"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_LAYERNAME\n"
"string.text"
msgid "Le~vel"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_OBJECTNAME\n"
"string.text"
msgid "Object name"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_STARTANGLE\n"
"string.text"
msgid "Start angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_ENDANGLE\n"
"string.text"
msgid "Final angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_POSITIONX\n"
"string.text"
msgid "X Position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_POSITIONY\n"
"string.text"
msgid "Y Position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SIZEWIDTH\n"
"string.text"
msgid "Width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SIZEHEIGHT\n"
"string.text"
msgid "Height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_ROTATEANGLE\n"
"string.text"
msgid "Rotation angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ItemNam_SHEARANGLE\n"
"string.text"
msgid "Shear angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_UNKNOWN_ATTR\n"
"string.text"
msgid "Unknown attribute"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINESTYLE\n"
"string.text"
msgid "Line style"
msgstr "Аҵәаӷәа астиль"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEDASH\n"
"string.text"
msgid "Line pattern"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEWIDTH\n"
"string.text"
msgid "Line width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINECOLOR\n"
"string.text"
msgid "Line color"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINESTART\n"
"string.text"
msgid "Line head"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEEND\n"
"string.text"
msgid "Line end"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINESTARTWIDTH\n"
"string.text"
msgid "Line head width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEENDWIDTH\n"
"string.text"
msgid "Line end width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINESTARTCENTER\n"
"string.text"
msgid "Center arrowhead"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEENDCENTER\n"
"string.text"
msgid "Center arrowend"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINETRANSPARENCE\n"
"string.text"
msgid "Line transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINEJOINT\n"
"string.text"
msgid "Line joint"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINERESERVED2\n"
"string.text"
msgid "Line reserved for 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINERESERVED3\n"
"string.text"
msgid "Line reserved for 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINERESERVED4\n"
"string.text"
msgid "Line reserved for 4"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINERESERVED5\n"
"string.text"
msgid "Line reserved for 5"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_LINERESERVED_LAST\n"
"string.text"
msgid "Line reserved for 6"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XATTRSET_LINE\n"
"string.text"
msgid "Line attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLSTYLE\n"
"string.text"
msgid "Fill style"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLCOLOR\n"
"string.text"
msgid "Fillcolor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLGRADIENT\n"
"string.text"
msgid "Gradient"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLHATCH\n"
"string.text"
msgid "Hatching"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBITMAP\n"
"string.text"
msgid "Fillbitmap"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLTRANSPARENCE\n"
"string.text"
msgid "Transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_GRADIENTSTEPCOUNT\n"
"string.text"
msgid "Number of gradient steps"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_TILE\n"
"string.text"
msgid "Tile fill"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_POS\n"
"string.text"
msgid "Fillbitmap position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_SIZEX\n"
"string.text"
msgid "Fillbitmap width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_SIZEY\n"
"string.text"
msgid "Height of fillbitmap"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLFLOATTRANSPARENCE\n"
"string.text"
msgid "Transparent gradient"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_SECONDARYFILLCOLOR\n"
"string.text"
msgid "Fill reserved for 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_SIZELOG\n"
"string.text"
msgid "Tile size not in %"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_TILEOFFSETX\n"
"string.text"
msgid "Tile offset X in %"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_TILEOFFSETY\n"
"string.text"
msgid "Tile offset Y in %"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_STRETCH\n"
"string.text"
msgid "Bitmap scaling"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED3\n"
"string.text"
msgid "Bitmap reserved for 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED4\n"
"string.text"
msgid "Bitmap reserved for 4"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED5\n"
"string.text"
msgid "Bitmap reserved for 5"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED6\n"
"string.text"
msgid "Bitmap reserved for 6"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED7\n"
"string.text"
msgid "Bitmap reserved for 7"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED8\n"
"string.text"
msgid "Bitmap reserved for 8"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_POSOFFSETX\n"
"string.text"
msgid "Tile position X in %"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBMP_POSOFFSETY\n"
"string.text"
msgid "Tile position Y in %"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLBACKGROUND\n"
"string.text"
msgid "Background fill"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED10\n"
"string.text"
msgid "Fill reserved for 10"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED11\n"
"string.text"
msgid "Fill reserved for 11"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FILLRESERVED_LAST\n"
"string.text"
msgid "Fill reserved for 12"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XATTRSET_FILL\n"
"string.text"
msgid "Area attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSTYLE\n"
"string.text"
msgid "Fontwork style"
msgstr "Атеқсттә еффект астиль"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTADJUST\n"
"string.text"
msgid "Fontwork alignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTDISTANCE\n"
"string.text"
msgid "Fontwork spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSTART\n"
"string.text"
msgid "Fontwork font begin"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTMIRROR\n"
"string.text"
msgid "Fontwork mirror"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTOUTLINE\n"
"string.text"
msgid "Fontwork outline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSHADOW\n"
"string.text"
msgid "Fontwork shadow"
msgstr "Атеқсттә еффект агага"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSHDWCOLOR\n"
"string.text"
msgid "Fontwork shadow color"
msgstr "Атеқсттә еффект аҧштәы агага"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSHDWXVAL\n"
"string.text"
msgid "Fontwork shadow offset X"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSHDWYVAL\n"
"string.text"
msgid "Fontwork shadow offset Y"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTHIDEFORM\n"
"string.text"
msgid "Hide fontwork outline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FORMTXTSHDWTRANSP\n"
"string.text"
msgid "Fontwork shadow transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FTRESERVED2\n"
"string.text"
msgid "Fontwork reserved for 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FTRESERVED3\n"
"string.text"
msgid "Fontwork reserved for 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FTRESERVED4\n"
"string.text"
msgid "Fontwork reserved for 4"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FTRESERVED5\n"
"string.text"
msgid "Fontwork reserved for 5"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_XA_FTRESERVED_LAST\n"
"string.text"
msgid "Fontwork reserved for 6"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOW\n"
"string.text"
msgid "Shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOWCOLOR\n"
"string.text"
msgid "Shadow color"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOWXDIST\n"
"string.text"
msgid "Shadow spacing X"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOWYDIST\n"
"string.text"
msgid "Shadow spacing Y"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOWTRANSPARENCE\n"
"string.text"
msgid "Shadow transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOW3D\n"
"string.text"
msgid "3D shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHADOWPERSP\n"
"string.text"
msgid "Perspective shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONTYPE\n"
"string.text"
msgid "Type of legend"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONFIXEDANGLE\n"
"string.text"
msgid "Fixed legend angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONANGLE\n"
"string.text"
msgid "Legend angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONGAP\n"
"string.text"
msgid "Legend lines spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONESCDIR\n"
"string.text"
msgid "Legend exit alignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONESCISREL\n"
"string.text"
msgid "Relative exit legend"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONESCREL\n"
"string.text"
msgid "Relative exit legend"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONESCABS\n"
"string.text"
msgid "Absolute exit of legend"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONLINELEN\n"
"string.text"
msgid "Legend line length"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CAPTIONFITLINELEN\n"
"string.text"
msgid "AutoLength of legend lines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ECKENRADIUS\n"
"string.text"
msgid "Corner radius"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_MINFRAMEHEIGHT\n"
"string.text"
msgid "Minimal frame height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_AUTOGROWHEIGHT\n"
"string.text"
msgid "AutoFit height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_FITTOSIZE\n"
"string.text"
msgid "Fit text to frame"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_LEFTDIST\n"
"string.text"
msgid "Left text frame spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_RIGHTDIST\n"
"string.text"
msgid "Right text frame spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_UPPERDIST\n"
"string.text"
msgid "Upper text frame spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_LOWERDIST\n"
"string.text"
msgid "Lower text frame spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_VERTADJUST\n"
"string.text"
msgid "Vertical text anchor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_MAXFRAMEHEIGHT\n"
"string.text"
msgid "Maximal frame height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_MINFRAMEWIDTH\n"
"string.text"
msgid "Minimal frame width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_MAXFRAMEWIDTH\n"
"string.text"
msgid "Maximal frame width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_AUTOGROWWIDTH\n"
"string.text"
msgid "AutoFit width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_HORZADJUST\n"
"string.text"
msgid "Horizontal text anchor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANIKIND\n"
"string.text"
msgid "Ticker"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANIDIRECTION\n"
"string.text"
msgid "Ticker direction"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANISTARTINSIDE\n"
"string.text"
msgid "Ticker start inside"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANISTOPINSIDE\n"
"string.text"
msgid "Ticker stop inside"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANICOUNT\n"
"string.text"
msgid "Number of ticker runs"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANIDELAY\n"
"string.text"
msgid "Speed of ticker"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_ANIAMOUNT\n"
"string.text"
msgid "Ticker step size"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_CONTOURFRAME\n"
"string.text"
msgid "Outline text flow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CUSTOMSHAPE_ADJUSTMENT\n"
"string.text"
msgid "Shape Adjustment"
msgstr "Аиҟаратәра"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_XMLATTRIBUTES\n"
"string.text"
msgid "User-defined attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TEXT_USEFIXEDCELLHEIGHT\n"
"string.text"
msgid "Use font-independent line spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_WORDWRAP\n"
"string.text"
msgid "Word wrap text in shape"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CHAINNEXTNAME\n"
"string.text"
msgid "Next link in text chain"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESERVE18\n"
"string.text"
msgid "SvDraw reserved for 18"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESERVE19\n"
"string.text"
msgid "SvDraw reserved for 19"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGEKIND\n"
"string.text"
msgid "Type of connector"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE1HORZDIST\n"
"string.text"
msgid "Horz. spacing object 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE1VERTDIST\n"
"string.text"
msgid "Vert. spacing object 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE2HORZDIST\n"
"string.text"
msgid "Horz. spacing object 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE2VERTDIST\n"
"string.text"
msgid "Vert. spacing object 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE1GLUEDIST\n"
"string.text"
msgid "Glue spacing object 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGENODE2GLUEDIST\n"
"string.text"
msgid "Glue spacing object 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGELINEDELTAANZ\n"
"string.text"
msgid "Number of movable lines"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGELINE1DELTA\n"
"string.text"
msgid "Offset line 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGELINE2DELTA\n"
"string.text"
msgid "Offset line 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_EDGELINE3DELTA\n"
"string.text"
msgid "Offset line 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREKIND\n"
"string.text"
msgid "Type of dimensioning"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTHPOS\n"
"string.text"
msgid "Dimension value - horizontal position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTVPOS\n"
"string.text"
msgid "Dimension value - vertical position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURELINEDIST\n"
"string.text"
msgid "Dimension line space"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREHELPLINEOVERHANG\n"
"string.text"
msgid "Dimension help line overhang"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREHELPLINEDIST\n"
"string.text"
msgid "Dimension help line spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREHELPLINE1LEN\n"
"string.text"
msgid "Backlog of dimension help line 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREHELPLINE2LEN\n"
"string.text"
msgid "Backlog of dimension help line 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREBELOWREFEDGE\n"
"string.text"
msgid "Lower edge dimensioning"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTROTA90\n"
"string.text"
msgid "Dimension value across dimension line"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTUPSIDEDOWN\n"
"string.text"
msgid "Rotate dimension value by 180 degree"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREOVERHANG\n"
"string.text"
msgid "Dimension line overhang"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREUNIT\n"
"string.text"
msgid "Measure unit"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURESCALE\n"
"string.text"
msgid "Additional scale factor"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURESHOWUNIT\n"
"string.text"
msgid "Measure unit display"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREFORMATSTRING\n"
"string.text"
msgid "Dimension value format"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTAUTOANGLE\n"
"string.text"
msgid "AutoPositioning of the dimension value"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTAUTOANGLEVIEW\n"
"string.text"
msgid "Angle for the automatic positioning of the dimension value"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTISFIXEDANGLE\n"
"string.text"
msgid "Determination of the dimension value angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURETEXTFIXEDANGLE\n"
"string.text"
msgid "Angle of the dimension value"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASUREDECIMALPLACES\n"
"string.text"
msgid "Decimal places"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURERESERVE05\n"
"string.text"
msgid "Dimensioning reserved for 5"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURERESERVE06\n"
"string.text"
msgid "Dimensioning reserved for 6"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MEASURERESERVE07\n"
"string.text"
msgid "Dimensioning reserved for 7"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCKIND\n"
"string.text"
msgid "Type of circle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCSTARTANGLE\n"
"string.text"
msgid "Start angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCENDANGLE\n"
"string.text"
msgid "End angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCRESERVE0\n"
"string.text"
msgid "Circle reserved for 0"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCRESERVE1\n"
"string.text"
msgid "Circle reserved for 1"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCRESERVE2\n"
"string.text"
msgid "Circle reserved for 2"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_CIRCRESERVE3\n"
"string.text"
msgid "Circle reserved for 3"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_OBJMOVEPROTECT\n"
"string.text"
msgid "Protected object position"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_OBJSIZEPROTECT\n"
"string.text"
msgid "Protected object size"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_OBJPRINTABLE\n"
"string.text"
msgid "Object, printable"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_OBJVISIBLE\n"
"string.text"
msgid "Object, visible"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_LAYERID\n"
"string.text"
msgid "Level ID"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_LAYERNAME\n"
"string.text"
msgid "Layer"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_OBJECTNAME\n"
"string.text"
msgid "Object name"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ALLPOSITIONX\n"
"string.text"
msgid "Position X, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ALLPOSITIONY\n"
"string.text"
msgid "Position Y, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ALLSIZEWIDTH\n"
"string.text"
msgid "Total Width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ALLSIZEHEIGHT\n"
"string.text"
msgid "Height, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ONEPOSITIONX\n"
"string.text"
msgid "Single position X"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ONEPOSITIONY\n"
"string.text"
msgid "Single position Y"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ONESIZEWIDTH\n"
"string.text"
msgid "Single width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ONESIZEHEIGHT\n"
"string.text"
msgid "Single height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_LOGICSIZEWIDTH\n"
"string.text"
msgid "Logical width"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_LOGICSIZEHEIGHT\n"
"string.text"
msgid "Logical height"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ROTATEANGLE\n"
"string.text"
msgid "Single rotation angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_SHEARANGLE\n"
"string.text"
msgid "Single shear angle"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MOVEX\n"
"string.text"
msgid "Move horizontally"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_MOVEY\n"
"string.text"
msgid "Move vertically"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESIZEXONE\n"
"string.text"
msgid "Resize X, single"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESIZEYONE\n"
"string.text"
msgid "Resize Y, single"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ROTATEONE\n"
"string.text"
msgid "Single rotation"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_HORZSHEARONE\n"
"string.text"
msgid "Single horizontal shear"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_VERTSHEARONE\n"
"string.text"
msgid "Single vertical shear"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESIZEXALL\n"
"string.text"
msgid "Resize X, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_RESIZEYALL\n"
"string.text"
msgid "Resize Y, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_ROTATEALL\n"
"string.text"
msgid "Rotate all"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_HORZSHEARALL\n"
"string.text"
msgid "Shear horizontal, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_VERTSHEARALL\n"
"string.text"
msgid "Shear vertical, complete"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TRANSFORMREF1X\n"
"string.text"
msgid "Reference point 1 X"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TRANSFORMREF1Y\n"
"string.text"
msgid "Reference point 1 Y"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TRANSFORMREF2X\n"
"string.text"
msgid "Reference point 2 X"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_TRANSFORMREF2Y\n"
"string.text"
msgid "Reference point 2 Y"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_HYPHENATE\n"
"string.text"
msgid "Hyphenation"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_BULLETSTATE\n"
"string.text"
msgid "Display bullets"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_OUTLLRSPACE\n"
"string.text"
msgid "Numbering indents"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_OUTLLEVEL\n"
"string.text"
msgid "Numbering level"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_BULLET\n"
"string.text"
msgid "Bullets and Numberings"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_LRSPACE\n"
"string.text"
msgid "Indents"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_ULSPACE\n"
"string.text"
msgid "Paragraph spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_SBL\n"
"string.text"
msgid "Line spacing"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_JUST\n"
"string.text"
msgid "Paragraph alignment"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_PARA_TABS\n"
"string.text"
msgid "Tabulators"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_COLOR\n"
"string.text"
msgid "Font color"
msgstr "Ашрифт аҧштәы"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_FONTINFO\n"
"string.text"
msgid "Character set"
msgstr "Акодркра"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_FONTHEIGHT\n"
"string.text"
msgid "Font size"
msgstr "Акегль"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_FONTWIDTH\n"
"string.text"
msgid "Font width"
msgstr "Ашрифт аҭбаара"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_WEIGHT\n"
"string.text"
msgid "Bold (thickness)"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_UNDERLINE\n"
"string.text"
msgid "Underline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_OVERLINE\n"
"string.text"
msgid "Overline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_STRIKEOUT\n"
"string.text"
msgid "Strikethrough"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_ITALIC\n"
"string.text"
msgid "Italic"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_OUTLINE\n"
"string.text"
msgid "Outline"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_SHADOW\n"
"string.text"
msgid "Font shadow"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_ESCAPEMENT\n"
"string.text"
msgid "Superscript/subscript"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_PAIRKERNING\n"
"string.text"
msgid "Kerning"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_KERNING\n"
"string.text"
msgid "Manual kerning"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_CHAR_WLM\n"
"string.text"
msgid "No underline for spaces"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_FEATURE_TAB\n"
"string.text"
msgid "Tabulator"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_FEATURE_LINEBR\n"
"string.text"
msgid "Optional line break"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_FEATURE_NOTCONV\n"
"string.text"
msgid "Non-convertible character"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_EE_FEATURE_FIELD\n"
"string.text"
msgid "Fields"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFRED\n"
"string.text"
msgid "Red"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFGREEN\n"
"string.text"
msgid "Green"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFBLUE\n"
"string.text"
msgid "Blue"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFLUMINANCE\n"
"string.text"
msgid "Brightness"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFCONTRAST\n"
"string.text"
msgid "Contrast"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFGAMMA\n"
"string.text"
msgid "Gamma"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFTRANSPARENCE\n"
"string.text"
msgid "Transparency"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFINVERT\n"
"string.text"
msgid "Invert"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFMODE\n"
"string.text"
msgid "Graphics mode"
msgstr "Аграфикатә режим"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"SIP_SA_GRAFCROP\n"
"string.text"
msgid "Crop"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulMEDIA\n"
"string.text"
msgid "Media object"
msgstr "Амедиатә обиеқт"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralMEDIA\n"
"string.text"
msgid "Media objects"
msgstr "Амедиатә обиеқт"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_ATTR\n"
"string.text"
msgid "Apply table attributes"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_AUTOFMT\n"
"string.text"
msgid "AutoFormat table"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_INSCOL\n"
"string.text"
msgid "Insert column"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_INSROW\n"
"string.text"
msgid "Insert row"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UNDO_COL_DELETE\n"
"string.text"
msgid "Delete column"
msgstr "Ианыхтәуп аиҵагыла"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_UNDO_ROW_DELETE\n"
"string.text"
msgid "Delete row"
msgstr "Ианыхтәуп ацәаҳәа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_SPLIT\n"
"string.text"
msgid "Split cells"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_MERGE\n"
"string.text"
msgid "Merge cells"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_NUMFORMAT\n"
"string.text"
msgid "Format cell"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_DISTRIBUTE_ROWS\n"
"string.text"
msgid "Distribute rows"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_DISTRIBUTE_COLUMNS\n"
"string.text"
msgid "Distribute columns"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_DELETE_CELL_CONTENTS\n"
"string.text"
msgid "Delete cell contents"
msgstr "Ианыхтәуп абларҭа иаҵанакуа"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_STYLE\n"
"string.text"
msgid "Table style"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_TABLE_STYLE_SETTINGS\n"
"string.text"
msgid "Table style settings"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulTable\n"
"string.text"
msgid "Table"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralTable\n"
"string.text"
msgid "Tables"
msgstr ""

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNameSingulFONTWORK\n"
"string.text"
msgid "Font work"
msgstr "Атеқсттә еффект"

#: svdstr.src
msgctxt ""
"svdstr.src\n"
"STR_ObjNamePluralFONTWORK\n"
"string.text"
msgid "Font works"
msgstr "Атеқсттә еффектқәа"
